<div class="row">
  <div class="col-3"><br/>
  <product-filter [category]="category"></product-filter>
  </div>
  <div class="col">
    <div class="row">
      <ng-container *ngFor="let p of filteredProducts ; let i = index">
        <div class="col">
          <product-card [product]="p"></product-card>
        </div>
        <div *ngIf = "(i + 1) % 2 === 0" class="w-100"></div>
      </ng-container>
    </div>
  </div>
</div>




